/* disklist.h - functions for maintaining lists of directories for disks */

#if !defined(__DISKLIST_H__)
#define	__DISKLIST_H__

void OpenDiskList(void);
BOOL AddDiskEntry(int nDisk, char * const pszDirectories);
char const * GetDirectory(int nDisk, char const * const pszLastDirectory);
void CloseDiskList(void);

#endif